package com.brilliance.isc.common.forexmod.service;

import com.brilliance.isc.common.forexmod.ForexmodVo;

/**
 
 * @date 2024-08-23
 * @description
 */
public interface ForexmodService {
    ForexmodVo search(String ptyinr);

    /**
     * 降级
     * @param ptyinr
     * @param reason
     * @return 失败返回错误信息，成功返回空
     */
    String downgrade(String ptyinr, String reason);
}
